ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "40c1ffc1-ad51-4d83-a465-7c2bd8d77b0d"
    Код: "000691733"
    UIDСценария: "08271521-e803-458a-8efa-ed77af59a913"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Склад)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Склад)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

